<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97801" dateMiseAJour="2024-03-21" id="point_justice-97801-01" idPresta="612f2ed7b473e40555def3ba" pivotLocal="point_justice">
    <Nom>Point-justice - Quartier d'Orléans</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Maison de Service Au public (MSAP) de quartier d’Orléans route du Stade, Parking Stade Thelbert Carti</Ligne>
        <CodePostal>97150</CodePostal>
        <NomCommune>SAINT MARTIN</NomCommune>
        <Localisation>
            <Latitude>18.080203</Latitude>
            <Longitude>-63.053413</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>06 90 25 98 42</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97801</commune>
    </CompetenceCommunale>
</Organisme>